.container--collections-title .headingLevel2 {
  color: #fff;
  margin-bottom: 0.3125rem; }

.headingLevel3--collections-card-title {
  font-size: 2rem;
  margin: 0;
  color: #171520; }

.container--categories .headingLevel4 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1rem;
  margin: 0 0 0.5rem; }

.container--category .headingLevel4 {
  font-size: 0.87rem;
  font-weight: 500;
  padding: 0.5rem 0.1rem;
  margin: 0; }

.container--collections-card-title .paragraph {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.125rem;
  color: #171520;
  margin: 0; }

.container--footer-trigger-title .paragraph {
  font-size: 1rem;
  font-weight: 600; }
